
<div id="LHSmenu" style="position:absolute; visibility:show; left:7px; top:60px; z-index:5">
<TABLE BGCOLOR=#dddddd CELLSPACING=0 CELLPADDING=0 BORDER=0 ALIGN=left WIDTH=106>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD class="custom">&nbsp</TD>
<td background="shad_v.gif" rowspan="6">&nbsp</td>
</TR>



